# V2Api.UpdateAliasPropertiesRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**properties** | **{String: Object}** | Properties and values to be updated on alias. | 
**async** | **String** | Request ID to track this action which will be processed asynchronously. | [optional] 


